REM The result of this program differs 
REM amaong the Decimal arithmetic mode and Native Arithmetic mode.
REM On Decimal mode, ROUND function uses Full BASIC Rounding,
REM but on native mode, ROUND function uses bankers' rounding method.
FOR x=-10.5 TO 10.5
   PRINT ROUND(x)
NEXT x
END
